ABVENT Websites  | France |  Suisse |  International
foire aux questions

Question :

Sous Mac OS X 10.5 (Leopard) pourquoi Artlantis 1.2.6 quitte à dès son lancement ?
Réponse :

En l'état Artlantis 1.2.6 n'est pas compatible Leopard, il faut utiliser le patch correctif sur notre site de téléchargement. NB : Le fait d'appliquer le patch ne donnera plus accès au Halos lumineux.

FAQ n° 398

Logiciel Artlantis Studio
Version(s) 1.2
Système(s) Mac OS 10.5.x


Partager...


 
 © ABVENT 2016     |  Contacts | Recrutement | Le groupe Abvent